.e-dlg-overlay {
    position: fixed !important; 
}

.e-dlg-center-center {
    position: fixed !important
}

.e-chip-list {
    display: unset !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}


/* .e-grid .e-gridcontent{
    border-right-style: solid !important;
} */

.e-grid{
    border-right-style: solid !important;
    border-right-width:1px !important;
    border-right-color:  rgba(236, 236, 236, 0.925) !important;
}

.e-grid .e-toolbar-items .e-toolbar-item.e-search-wrapper .e-search {
    margin-bottom: 0;
    opacity: .6;
    width: 250px;
    border-style: solid !important;
    border-width: 1px !important;
    border-color:  rgba(236, 236, 236, 0.925) !important;
    background-color: white;
    margin-right: 510px;
    border-radius: 12px;
}

.e-grid .e-toolbar-items .e-toolbar-item {
    background-color: white;
   
}

.e-checkbox-wrapper .e-frame, .e-css.e-checkbox-wrapper .e-frame {
    
    border-color: rgba(236, 236, 236, 0.925) !important;
    border-style: solid !important;
    border-width: 2px !important;
}

.e-tab .e-tab-header .e-indicator {
    background:  #0460a9 !important;
}

.textarea{
    background-color: #fff;
}

/* .e-tab .e-tab-header .e-indicator.active  {
    background: orange   !important;
} */

